#version 460 core

in vec3 FragNormal;
in vec2 FragTexCoords;

// uniform inputs
uniform sampler2D ImageTexture0;

out vec4 FinalColor;

void main()
{
	FinalColor = texture(ImageTexture0, FragTexCoords);
}
